/* CSS Document */
.content1{
font-family: Arial, Trebuchet MS, tahoma, Verdana ;
color:#000000;
font-size:13px;
text-decoration:none;
line-height:18px;
}
.content2{
font-family: Arial, Trebuchet MS, tahoma, Verdana ;
color:#ffffff;
font-size:12px;
font-weight:bold;
line-height:18px;
}
.border01{
border-width:1px;
border-style:solid;
border-color:#1D2120;
padding:2px;
}
h1{
font-family: Trebuchet MS, Arial, tahoma, Verdana ;
color:#1D2120;
font-size:27px;
font-weight:normal;
margin-top:0px;
margin-bottom:0px;
}
.phone{
font-family: Trebuchet MS, Arial, tahoma, Verdana ;
color:#ffffff;
font-size:30px;
font-weight:normal;
line-height:27px;
}
h2{
font-family: Trebuchet MS, Arial, tahoma, Verdana ;
color:#1D2120;
font-size:18px;
font-weight:bold;
text-shadow: 1px 1px 1px #000000;
}
.img_border_1{
border: 2px solid #FFFFFF; 
box-shadow: 0 0 5px 0 #333; 
border-radius:6px; 
float:left; 
margin:6px 12px 0px 0px;
}
.img_border_2{
border: 2px solid #FFFFFF; 
box-shadow: 0 0 5px 0 #333; 
border-radius:6px; 
float:right; 
margin:6px 0px 0px 8px;
}
.img_border_3{
border: 2px solid #FFFFFF; 
box-shadow: 0 0 5px 0 #333; 
border-radius:6px; 
}

.content1_bold{
font-family: Arial, Trebuchet MS, tahoma, Verdana ;
color:#000000;
font-size:13px;
font-weight:bold;
text-decoration:none;
}
.textbox{
width:130px;
}
.textarea{
width:175px;
height:60px;
}
.footer{
font-family: Trebuchet MS, Arial,  tahoma, Verdana ;
color:#ffffff;
font-size:13px;
font-weight:normal;
line-height:22px;
}
a.footer1{
font-family: Trebuchet MS, Arial,  tahoma, Verdana ;
color:#ffffff;
font-size:13px;
font-weight:normal;
text-decoration:underline;
}
a.footer1:hover{
font-family: Trebuchet MS, Arial,  tahoma, Verdana ;
color:#ffffff;
font-size:13px;
font-weight:normal;
text-decoration:none;
}